@extends('layouts.user_new')

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h4 class="mb-5">
                    <span class="text-top-title">Добавление адреса</span>
                </h4>
            </div>
        </div>
        <form method="post" action="{{ route('address.store') }}" class="needs-validation border border-1 bg-white p-5">
            @csrf
            <div class="row">
                <div class="col-xs-12 col-sm-6">
                    <div class="form-group">
                        <label class="form-label" for="forms-check-name1">Имя</label>
                        <input class="form-control" id="forms-check-name1" type="text" name="name1"
                               data-constraints="@Required">
                    </div>
                </div>
                <div class="col-xs-12 col-sm-6">
                    <div class="form-group">
                        <label class="form-label" for="forms-check-last-name1">Фамилия</label>
                        <input class="form-control" id="forms-check-last-name1" type="text" name="last-name1"
                               data-constraints="@Required">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-12">
                    <div class="form-group">
                        <label class="form-label" for="forms-check-company1">Паспорт</label>
                        <input class="form-control" id="forms-check-company1" type="text" name="company1"
                               data-constraints="@Required">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-12">
                    <!-- RD SelectMenu-->
                    <div class="form-group">
                        <label class="form-label" for="involve-form-country1">Страна</label>
                        <select class="form-control" id="involve-form-country1" id="country" name="country"
                                data-placeholder="Select Your Country">
                            @foreach(\App\Models\Address::$country as $key => $value)
                                <option value="{{ $key }}">{{ $value }}</option>
                            @endforeach
                        </select>
                    </div>
                </div>
            </div>

            <div class="col-xs-12 select">
                <!-- RD SelectMenu-->
                <div class="form-group form-wrap-validation">
                    <label class="form-label" for="involve-form-country1">Область</label>
                    <select class="form-control" id="involve-form-country1" name="oblast"
                            data-placeholder="Select Your Area">
                        @foreach(\App\Models\Address::$oblast as $key => $value)
                            <option value="{{ $key }}">{{ $value }}</option>
                        @endforeach
                    </select>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label class="form-label" for="forms-check-city">Город</label>
                        <input type="text" class="form-control" id="forms-check-city" name="city" placeholder="" value="">
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <label class="form-label" for="forms-check-street">Улица</label>
                        <input type="text" class="form-control" id="forms-check-street" name="street" placeholder=""
                               value="">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <label class="form-label" for="forms-check-house">Дом</label>
                        <input type="text" class="form-control" id="forms-check-house" name="house" placeholder="" value="">
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="form-group">
                        <label class="form-label" for="forms-check-appartment">Квартира</label>
                        <input type="text" class="form-control" id="forms-check-appartment" name="apartment" placeholder=""
                               value="">
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="form-group">
                        <label class="form-label" for="forms-check-postcode1">ZIP код</label>
                        <input class="form-control" id="forms-check-postcode1" type="text" name="zip"
                               data-constraints="@Required">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-12">
                    <div class="form-wrap">
                        <label class="form-label" for="forms-check-phone">Номер телефона.</label>
                        <input class="form-control" id="forms-check-phone" type="text" name="postcode"
                               data-constraints="@Required">
                    </div>
                </div>
            </div>

            <button class="btn btn-primary btn-sm mt-4 shadow" type="submit">Добавить Адрес</button>
        </form>
    </div>
@endsection
